<?php

if ( ! function_exists( 'ginevra_core_add_button_variation_filled' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_button_variation_filled( $variations ) {
		$variations['filled'] = esc_html__( 'Filled', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_button_layouts', 'ginevra_core_add_button_variation_filled' );
}
